/*--- Avanquest WebEasy Page Style ---*/


.cc70               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc71               { /* Common */
	font            : bold 16pt '@Dotum';
	color           : #ffffff;
	}
.cc72               { /* Common */
	font            : bold 18pt 'Tunga';
	color           : #e0e0e0;
	}
.cc73               { /* Common */
	font            : bold 16pt 'Tunga';
	color           : #ffffff;
	}
.cc74               { /* Common */
	font            : 14pt 'Tunga';
	color           : #ffffff;
	}
.cc75               { /* Common */
	font            : bold 12pt 'Tunga';
	color           : #ffffff;
	}
.cc76               { /* Common */
	border          :   0.00pt none #66cc33;
	}
span#e57            { /* ak_golf011020.gif */
	background      : transparent url(ak_golf011020.gif) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             :   5.25pt;
	width           : 726.75pt;
	height          : 171.00pt;
	}
span#e56            { /* ak_golf011019.jpg */
	background      : transparent url(ak_golf011019.jpg) no-repeat top left;
	position        : absolute;
	left            : 425.25pt;
	top             :  46.50pt;
	width           : 265.50pt;
	height          :  60.75pt;
	}
div#e55             { /* Personalised Golf Access... */
	position        : absolute;
	left            : 453.00pt;
	top             : 117.75pt;
	width           : 223.50pt;
	height          :  25.50pt;
	}
span#e54            { /* ak_golf011018.gif */
	background      : transparent url(ak_golf011018.gif) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 175.50pt;
	width           : 141.00pt;
	height          : 844.50pt;
	}
div#e53             { /* HOME */
	position        : absolute;
	left            : 163.50pt;
	top             : 150.75pt;
	width           :  74.25pt;
	height          :  36.00pt;
	}
span#e52            { /* ak_golf011017.gif */
	background      : transparent url(ak_golf011017.gif) no-repeat top left;
	position        : absolute;
	left            : 154.50pt;
	top             : 176.25pt;
	width           : 582.00pt;
	height          : 741.00pt;
	}
h1#e51              { /* Golf Umbrellas */
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 168.00pt;
	top             : 198.75pt;
	width           : 113.25pt;
	height          :  27.75pt;
	}
span#e50            { /* ak_golf011016.jpg */
	background      : transparent url(ak_golf011016.jpg) no-repeat top left;
	position        : absolute;
	left            : 219.75pt;
	top             : 264.00pt;
	width           : 189.00pt;
	height          : 189.75pt;
	}
div#e49             { /* The 'Windy' */
	position        : absolute;
	left            : 457.50pt;
	top             : 282.00pt;
	width           : 113.25pt;
	height          :  30.75pt;
	}
div#e48             { /* 32" Vented Golf Umbrella */
	position        : absolute;
	left            : 457.50pt;
	top             : 307.50pt;
	width           : 249.00pt;
	height          :  25.50pt;
	}
div#e47             { /* Stormproof */
	position        : absolute;
	left            : 457.50pt;
	top             : 345.00pt;
	width           : 232.50pt;
	height          :  25.50pt;
	}
div#e46             { /* Fibreglass Shaft */
	position        : absolute;
	left            : 457.50pt;
	top             : 363.75pt;
	width           : 243.75pt;
	height          :  26.25pt;
	}
div#e45             { /* Premium Polyester Canopy */
	position        : absolute;
	left            : 457.50pt;
	top             : 382.50pt;
	width           : 243.00pt;
	height          :  25.50pt;
	}
div#e44             { /* Automatic opening */
	position        : absolute;
	left            : 457.50pt;
	top             : 326.25pt;
	width           : 261.00pt;
	height          :  25.50pt;
	}
div#e43             { /* Pistol Grip Handle */
	position        : absolute;
	left            : 457.50pt;
	top             : 401.25pt;
	width           : 240.00pt;
	height          :  25.50pt;
	}
span#e42            { /* ak_golf011015.jpg */
	background      : transparent url(ak_golf011015.jpg) no-repeat top left;
	position        : absolute;
	left            : 453.75pt;
	top             : 610.50pt;
	width           : 162.75pt;
	height          : 160.50pt;
	}
div#e41             { /* 30" Vented Umbrella */
	position        : absolute;
	left            : 223.50pt;
	top             : 624.00pt;
	width           : 194.25pt;
	height          :  27.75pt;
	}
div#e40             { /* Standard opening */
	position        : absolute;
	left            : 223.50pt;
	top             : 651.00pt;
	width           : 195.00pt;
	height          :  25.50pt;
	}
div#e39             { /* Stormproof */
	position        : absolute;
	left            : 223.50pt;
	top             : 672.75pt;
	width           : 138.75pt;
	height          :  25.50pt;
	}
div#e38             { /* Premium Polyester Canopy */
	position        : absolute;
	left            : 223.50pt;
	top             : 694.50pt;
	width           : 194.25pt;
	height          :  25.50pt;
	}
div#e37             { /* Outer Sleeve included */
	position        : absolute;
	left            : 457.50pt;
	top             : 420.00pt;
	width           : 224.25pt;
	height          :  25.50pt;
	}
span#e36            { /* ak_golf011014.jpg */
	background      : transparent url(ak_golf011014.jpg) no-repeat top left;
	position        : absolute;
	left            : 215.25pt;
	top             : 501.00pt;
	width           :  58.50pt;
	height          :  57.75pt;
	}
span#e35            { /* ak_golf011013.jpg */
	background      : transparent url(ak_golf011013.jpg) no-repeat top left;
	position        : absolute;
	left            : 290.25pt;
	top             : 501.00pt;
	width           :  58.50pt;
	height          :  57.75pt;
	}
span#e34            { /* ak_golf011012.jpg */
	background      : transparent url(ak_golf011012.jpg) no-repeat top left;
	position        : absolute;
	left            : 440.25pt;
	top             : 501.00pt;
	width           :  58.50pt;
	height          :  57.75pt;
	}
span#e33            { /* ak_golf011011.jpg */
	background      : transparent url(ak_golf011011.jpg) no-repeat top left;
	position        : absolute;
	left            : 365.25pt;
	top             : 501.00pt;
	width           :  58.50pt;
	height          :  57.75pt;
	}
span#e32            { /* ak_golf011010.jpg */
	background      : transparent url(ak_golf011010.jpg) no-repeat top left;
	position        : absolute;
	left            : 515.25pt;
	top             : 501.00pt;
	width           :  58.50pt;
	height          :  57.75pt;
	}
span#e31            { /* ak_golf011009.jpg */
	background      : transparent url(ak_golf011009.jpg) no-repeat top left;
	position        : absolute;
	left            : 590.25pt;
	top             : 501.00pt;
	width           :  58.50pt;
	height          :  57.75pt;
	}
div#e30             { /* Fibreglass Shaft */
	position        : absolute;
	left            : 223.50pt;
	top             : 717.75pt;
	width           : 153.75pt;
	height          :  26.25pt;
	}
span#e29            { /* ak_golf011008.gif */
	background      : transparent url(ak_golf011008.gif) no-repeat top left;
	position        : absolute;
	left            : 154.50pt;
	top             : 915.00pt;
	width           : 582.00pt;
	height          : 105.00pt;
	}
div#e28             { /* Call or email for more i... */
	position        : absolute;
	left            : 366.75pt;
	top             : 930.75pt;
	width           : 240.75pt;
	height          :  27.00pt;
	}
div#e27             { /* Telephone: + 353 (0)57 9... */
	position        : absolute;
	left            : 301.50pt;
	top             : 951.00pt;
	width           : 374.25pt;
	height          :  24.75pt;
	}
div#e26             { /* email:   alan@akgolf.ie */
	position        : absolute;
	left            : 382.50pt;
	top             : 973.50pt;
	width           : 162.75pt;
	height          :  21.75pt;
	}
span#e25            { /* ak_golf011007.gif */
	background      : transparent url(ak_golf011007.gif) no-repeat top left;
	position        : absolute;
	left            : 149.25pt;
	top             :   5.25pt;
	width           :   5.25pt;
	height          :1014.75pt;
	}
span#e24            { /* ak_golf011006.jpg */
	background      : transparent url(ak_golf011006.jpg) no-repeat top left;
	position        : absolute;
	left            : 215.25pt;
	top             : 804.00pt;
	width           :  58.50pt;
	height          :  57.75pt;
	}
span#e23            { /* ak_golf011005.jpg */
	background      : transparent url(ak_golf011005.jpg) no-repeat top left;
	position        : absolute;
	left            : 290.25pt;
	top             : 804.00pt;
	width           :  58.50pt;
	height          :  57.75pt;
	}
span#e22            { /* ak_golf011004.jpg */
	background      : transparent url(ak_golf011004.jpg) no-repeat top left;
	position        : absolute;
	left            : 440.25pt;
	top             : 804.00pt;
	width           :  58.50pt;
	height          :  57.75pt;
	}
span#e21            { /* ak_golf011003.jpg */
	background      : transparent url(ak_golf011003.jpg) no-repeat top left;
	position        : absolute;
	left            : 365.25pt;
	top             : 804.00pt;
	width           :  58.50pt;
	height          :  57.75pt;
	}
span#e20            { /* ak_golf011002.jpg */
	background      : transparent url(ak_golf011002.jpg) no-repeat top left;
	position        : absolute;
	left            : 515.25pt;
	top             : 804.00pt;
	width           :  58.50pt;
	height          :  57.75pt;
	}
span#e19            { /* ak_golf011001.jpg */
	background      : transparent url(ak_golf011001.jpg) no-repeat top left;
	position        : absolute;
	left            : 590.25pt;
	top             : 804.00pt;
	width           :  58.50pt;
	height          :  57.75pt;
	}
div#e18             { /* PRODUCTS */
	position        : absolute;
	left            : 243.75pt;
	top             : 157.50pt;
	width           :  81.75pt;
	height          :  21.75pt;
	}
div#e17             { /* PROMOTIONAL PRODUCTS */
	position        : absolute;
	left            : 352.50pt;
	top             : 157.50pt;
	width           : 174.75pt;
	height          :  24.75pt;
	}
div#e16             { /* BALLMARKERS */
	position        : absolute;
	left            :  33.75pt;
	top             : 225.00pt;
	width           : 104.25pt;
	height          :  21.75pt;
	}
div#e15             { /* DIVOT TOOLS */
	position        : absolute;
	left            :  33.75pt;
	top             : 247.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e14             { /* HAT CLIPS */
	position        : absolute;
	left            :  33.75pt;
	top             : 270.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e13             { /* BAG TAGS */
	position        : absolute;
	left            :  33.75pt;
	top             : 292.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e12             { /* GOLF TOWELS */
	position        : absolute;
	left            :  33.75pt;
	top             : 337.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e11             { /* PACKS */
	position        : absolute;
	left            :  33.75pt;
	top             : 315.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e10             { /* LEATHER */
	position        : absolute;
	left            :  33.75pt;
	top             : 382.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e9              { /* CADDY BIBS */
	position        : absolute;
	left            :  33.75pt;
	top             : 472.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e8              { /* TEES */
	position        : absolute;
	left            :  33.75pt;
	top             : 360.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e7              { /* UMBRELLAS */
	position        : absolute;
	left            :  33.75pt;
	top             : 450.00pt;
	width           :  96.00pt;
	height          :  21.75pt;
	}
div#e6              { /* PIN FLAGS */
	position        : absolute;
	left            :  33.75pt;
	top             : 427.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e5              { /* HANDWARMERS */
	position        : absolute;
	left            :  33.75pt;
	top             : 495.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e4              { /* HEADCOVERS */
	position        : absolute;
	left            :  33.75pt;
	top             : 405.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e3              { /* CUFFLINKS */
	position        : absolute;
	left            :  34.50pt;
	top             : 518.25pt;
	width           : 129.75pt;
	height          :  24.75pt;
	}
div#e2              { /* ABOUT US */
	position        : absolute;
	left            : 540.75pt;
	top             : 157.50pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
div#e1              { /* CONTACT US */
	position        : absolute;
	left            : 642.75pt;
	top             : 157.50pt;
	width           :  90.75pt;
	height          :  24.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          :1020.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
